.version.contact /* version checker */
{
	color: #000018;
	background-color: #5E1D15;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 667px;
	min-height: 664.9911804463798px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 51px 50px 308.00881955362024px 51px;
}

#pu904
{
	width: 0.01px;
}

#u904
{
	z-index: 2;
	width: 278px;
	margin-right: -10000px;
}

#menuu906
{
	z-index: 4;
	width: 331px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 336px;
}

#u928
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
}

#u929
{
	width: 80px;
	padding-bottom: 8px;
}

#u929:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u931-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u929:hover #u931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u914
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 83px;
}

#u917
{
	width: 80px;
	padding-bottom: 8px;
}

#u918-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u929.MuseMenuActive #u931-4,#u917:hover #u918-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u921
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 166px;
}

#u922
{
	width: 80px;
	padding-bottom: 8px;
}

#u929.MuseMenuActive,#u917.MuseMenuActive,#u922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u924-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u917.MuseMenuActive #u918-4,#u922:hover #u924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u907
{
	width: 82px;
	min-height: 21px;
	margin-right: -10000px;
	left: 249px;
}

#u908
{
	width: 81px;
	padding-bottom: 8px;
}

#u908.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u909-4
{
	width: 81px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u922.MuseMenuActive #u924-4,#u908:hover #u909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u908.MuseMenuActive #u909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1304
{
	z-index: 29;
	width: 667px;
	height: 2px;
	margin-top: 37px;
}

#pu953-13
{
	width: 0.01px;
	margin-top: 75px;
}

#u953-13
{
	z-index: 30;
	width: 212px;
	min-height: 225px;
	background-color: transparent;
	line-height: 30px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
}

#u953-2
{
	font-weight: bold;
}

#widgetu954
{
	z-index: 43;
	width: 0.01px;
	height: 311px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#widgetu955
{
	z-index: 44;
	width: 500px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu955.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u957-4
{
	z-index: 45;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 13px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u958-4
{
	z-index: 49;
	width: 488px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F5F5;
	padding: 6px;
	line-height: 13px;
	font-size: 13px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu955.non-empty-st #u958-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu955:hover #u958-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu955.focus-st #u958-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu955.non-empty-st #u958-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu955:hover #u958-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu955.focus-st #u958-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u957,#u958
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#widgetu955_input,#widgetu955_prompt
{
	width: 488px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 13px;
	font-style: italic;
	padding: 6px;
}

#widgetu962
{
	z-index: 53;
	width: 500px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu962.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u964-4
{
	z-index: 54;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 13px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#widgetu962.fld-err-st #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u963-4
{
	z-index: 58;
	width: 488px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F5F5;
	padding: 6px;
	line-height: 13px;
	font-size: 13px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu962.non-empty-st #u963-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu962:hover #u963-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu962.focus-st #u963-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu955.fld-err-st #u958-4,#widgetu962.fld-err-st #u963-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu962.non-empty-st #u963-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu962:hover #u963-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu962.focus-st #u963-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu962_input,#widgetu962_prompt
{
	width: 488px;
	min-height: 14px;
	color: #C4C4C4;
	font-size: 13px;
	font-style: italic;
	padding: 6px;
}

#u966-4
{
	z-index: 62;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu954.frm-sub-st #u966-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u959-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu954.frm-subm-err-st #u959-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u960-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu954.frm-sub-st #u966-4,#widgetu954.frm-subm-err-st #u959-4,#widgetu954.frm-subm-ok-st #u960-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu954.frm-subm-ok-st #u960-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u961-17
{
	z-index: 74;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	background: url("../../images/u961-17.png") no-repeat 0px 0px;
}

#u961-17:hover
{
	background: url("../../images/u961-17-r.png") no-repeat 0px 0px;
}

#u961-17:active
{
	background: url("../../images/u961-17-m.png") no-repeat 0px 0px;
}

#widgetu954.frm-sub-st #u961-17
{
	background: url("../../images/u961-17-fs.png") no-repeat 0px 0px;
}

#widgetu967
{
	z-index: 91;
	width: 500px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu967.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u969-4
{
	z-index: 92;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 13px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#widgetu955.fld-err-st #u957-4,#widgetu967.fld-err-st #u969-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu955.fld-err-st #u957-4 p,#widgetu955.fld-err-st #u957-4 span,#widgetu962.fld-err-st #u964-4 p,#widgetu962.fld-err-st #u964-4 span,#widgetu967.fld-err-st #u969-4 p,#widgetu967.fld-err-st #u969-4 span
{
	color: #D7244C;
}

#u970-4
{
	z-index: 96;
	width: 488px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F5F5;
	padding: 6px;
	line-height: 13px;
	font-size: 13px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu967.non-empty-st #u970-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu967:hover #u970-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu967.focus-st #u970-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu967.fld-err-st #u970-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 488px;
	margin: 19px -10001px -1px -1px;
}

#widgetu967.non-empty-st #u970-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu967:hover #u970-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu967.focus-st #u970-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu955.fld-err-st #u958-4 *,#widgetu962.fld-err-st #u963-4 *,#widgetu967.fld-err-st #u970-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu967_input,#widgetu967_prompt
{
	width: 488px;
	min-height: 68px;
	color: #C4C4C4;
	font-size: 13px;
	font-style: italic;
	padding: 6px;
}

#widgetu955.focus-st #widgetu955_prompt,#widgetu962.focus-st #widgetu962_prompt,#widgetu967.focus-st #widgetu967_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu955:hover #widgetu955_input,#widgetu955.focus-st #widgetu955_input,#widgetu955.fld-err-st #widgetu955_input,#widgetu955:hover #widgetu955_prompt,#widgetu955.fld-err-st #widgetu955_prompt,#widgetu962:hover #widgetu962_input,#widgetu962.focus-st #widgetu962_input,#widgetu962.fld-err-st #widgetu962_input,#widgetu962:hover #widgetu962_prompt,#widgetu962.fld-err-st #widgetu962_prompt,#widgetu967:hover #widgetu967_input,#widgetu967.focus-st #widgetu967_input,#widgetu967.fld-err-st #widgetu967_input,#widgetu967:hover #widgetu967_prompt,#widgetu967.fld-err-st #widgetu967_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu955.non-empty-st #widgetu955_prompt,#widgetu962.non-empty-st #widgetu962_prompt,#widgetu967.non-empty-st #widgetu967_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

